<?xml version="1.0" encoding="UTF-8"?>
<krpano>

<!-- ************************ -->
<!--         Messages         -->
<!-- ************************ -->

  <data name="nl_project_title"><![CDATA[Virtuele rondleiding Zorghotel Wartburg, Utrecht - AxionContinu]]></data>
  <data name="nl_project_author_name"><![CDATA[Copyright © 360Rondleiding.nl]]></data>
  <data name="nl_project_author_url"><![CDATA[http://www.360Rondleiding.nl]]></data>



  <data name="nl_pano1023_title"><![CDATA[Entree]]></data>
  <data name="nl_spotpoint1043_tooltip"><![CDATA[Receptie]]></data>


  <data name="nl_pano1029_title"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint1044_tooltip"><![CDATA[Entree]]></data>
  <data name="nl_spotpoint1045_tooltip"><![CDATA[Grand Cafe De Swaen]]></data>
  <data name="nl_spotpoint1048_tooltip"><![CDATA[Hal 2e verd]]></data>
  <data name="nl_spotpoint1050_tooltip"><![CDATA[Regentenkamer]]></data>
  <data name="nl_spotpoint1138_tooltip"><![CDATA[Kamer 14]]></data>
  <data name="nl_spotpoint1139_tooltip"><![CDATA[Kamer 23]]></data>


  <data name="nl_pano1030_title"><![CDATA[Regentenkamer]]></data>
  <data name="nl_spotpoint1051_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint1052_tooltip"><![CDATA[Kamer 14]]></data>
  <data name="nl_spotpoint1053_tooltip"><![CDATA[Kamer 23]]></data>


  <data name="nl_pano1025_title"><![CDATA[Grand Cafe De Swaen]]></data>
  <data name="nl_spotpoint1046_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint1047_tooltip"><![CDATA[Entree]]></data>


  <data name="nl_pano1026_title"><![CDATA[Hal 2e verd]]></data>
  <data name="nl_spotpoint1049_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint1060_tooltip"><![CDATA[Fysio]]></data>
  <data name="nl_spotpoint1062_tooltip"><![CDATA['t Filmhuys]]></data>
  <data name="nl_spotpoint1136_tooltip"><![CDATA['t Badhuys]]></data>


  <data name="nl_pano1024_title"><![CDATA[Fysio]]></data>
  <data name="nl_spotpoint1061_tooltip"><![CDATA[Hal 2e verd]]></data>


  <data name="nl_pano1020_title"><![CDATA['t Filmhuys]]></data>
  <data name="nl_spotpoint1063_tooltip"><![CDATA['t Badhuys]]></data>
  <data name="nl_spotpoint1064_tooltip"><![CDATA[Hal 2e verd]]></data>


  <data name="nl_pano1019_title"><![CDATA['t Badhuys]]></data>
  <data name="nl_spotpoint1065_tooltip"><![CDATA['t Filmhuys]]></data>
  <data name="nl_spotpoint1137_tooltip"><![CDATA[Hal 2e verd]]></data>

  <data name="nl_panogroup1039_title"><![CDATA[Kamer 14]]></data>

  <data name="nl_pano1027_title"><![CDATA[Kamer 14]]></data>
  <data name="nl_spotpoint1057_tooltip"><![CDATA[Badkamer 14]]></data>
  <data name="nl_spotpoint1058_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_pano1021_title"><![CDATA[Badkamer 14]]></data>
  <data name="nl_spotpoint1059_tooltip"><![CDATA[Kamer 14]]></data>

  <data name="nl_panogroup1040_title"><![CDATA[Kamer 23]]></data>

  <data name="nl_pano1028_title"><![CDATA[Kamer 23]]></data>
  <data name="nl_spotpoint1054_tooltip"><![CDATA[Receptie]]></data>
  <data name="nl_spotpoint1055_tooltip"><![CDATA[Badkamer 23]]></data>
  <data name="nl_pano1022_title"><![CDATA[Badkamer 23]]></data>
  <data name="nl_spotpoint1056_tooltip"><![CDATA[Kamer 23]]></data>






  <data name="nl_controlBar_dockedThumbnailsopenFsTip"><![CDATA[Volledig scherm]]></data>
  <data name="nl_controlBar_dockedThumbnailscloseFsTip"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="nl_controlBar_dockedThumbnailsautorotateOnTip"><![CDATA[Start autorotatie]]></data>
  <data name="nl_controlBar_dockedThumbnailsautorotateOffTip"><![CDATA[Stop autorotatie]]></data>
  <data name="nl_controlBar_dockedThumbnailsshareTip"><![CDATA[Deel deze virtuele tour]]></data>
  <data name="nl_controlBar_dockedThumbnailsdisplayHelpTip"><![CDATA[Help-scherm]]></data>
  <data name="nl_controlBar_dockedThumbnailshideHelpTip"><![CDATA[Verberg Help-scherm]]></data>
  <data name="nl_contextmenuopenwebsitelabel1"><![CDATA[Woonzorginbeeld.nl]]></data>
  <data name="nl_contextmenuwebsiteurl1"><![CDATA[https://www.woonzorginbeeld.nl/]]></data>
  <data name="nl_contextmenuopenwebsitelabel2"><![CDATA[Website AxionContinu]]></data>
  <data name="nl_contextmenuwebsiteurl2"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="nl_contextmenuopenFsLabel"><![CDATA[Volledig scherm]]></data>
  <data name="nl_contextmenucloseFsLabel"><![CDATA[Volledig scherm afsluiten]]></data>
  <data name="nl_socialShareclose_text"><![CDATA[Close]]></data>
  <data name="nl_logowebsiteurl"><![CDATA[http://www.axioncontinu.nl]]></data>
  <data name="nl_logotooltipText"><![CDATA[Open website]]></data>
  <data name="nl_loadertextloaderinfo"><![CDATA[Klik en sleep om rond te kijken..]]></data>


  <data name="nl_vr_setup_hmd0"><![CDATA[SELECT YOUR HMD]]></data>
  <data name="nl_vr_setup_advanced"><![CDATA[ADVANCED SETTINGS]]></data>
  <data name="nl_vr_setup_title"><![CDATA[WEB VR SETTINGS]]></data>
  <data name="nl_vr_setup_dvn1"><![CDATA[Device:]]></data>
  <data name="nl_vr_setup_siz1"><![CDATA[Screen size:]]></data>
  <data name="nl_vr_setup_ipd1"><![CDATA[IPD:]]></data>
  <data name="nl_vr_setup_hmd1"><![CDATA[HMD:]]></data>
  <data name="nl_vr_setup_hmd3"><![CDATA[Customize]]></data>
  <data name="nl_vr_setup_cal"><![CDATA[Calibrate gyroscope]]></data>
  <data name="nl_vr_setup_sav"><![CDATA[SAVE]]></data>
  <data name="nl_vr_setup_rst"><![CDATA[RESET]]></data>
  <data name="nl_vr_setup_simple"><![CDATA[SIMPLE]]></data>
  <data name="nl_vr_setup_cls"><![CDATA[CLOSE]]></data>
  <data name="nl_vr_setup_m31"><![CDATA[HMD SETTINGS]]></data>
  <data name="nl_vr_setup_fov1"><![CDATA[FOV:]]></data>
  <data name="nl_vr_setup_dst1"><![CDATA[Distortion:]]></data>
  <data name="nl_vr_setup_d2tx"><![CDATA[Distortion 2:]]></data>
  <data name="nl_vr_setup_vig1"><![CDATA[Vignette:]]></data>
  <data name="nl_vr_setup_cac1"><![CDATA[Chromatic aberration:]]></data>
  <data name="nl_vr_setup_olp1"><![CDATA[Overlap:]]></data>
  <data name="nl_vr_setup_m35"><![CDATA[RETURN]]></data>
  <data name="nl_vr_setup_cb1"><![CDATA[GYROSCOPE]]></data>
  <data name="nl_vr_setup_cb2"><![CDATA[Place the device on a flat and[br]stable surface and tab CALIBRATE[br]to correct a gyroscope drifting.]]></data>
  <data name="nl_vr_setup_cb3"><![CDATA[CALIBRATE]]></data>
  <data name="nl_vr_setup_cb4"><![CDATA[RESET]]></data>
  <data name="nl_vr_setup_cb5"><![CDATA[RETURN]]></data>
  <data name="nl_vr_setup_cb6"><![CDATA[Calibrating...]]></data>
  <data name="nl_vr_setup_cb7"><![CDATA[Successful calibration]]></data>
  <data name="nl_vr_setup_cb8"><![CDATA[Calibration failed]]></data>
  <data name="nl_vr_setup_unavailable"><![CDATA[VR mode[br]is unavailable on your device]]></data>


  <data name="nl_project_description"><![CDATA[<p style="box-sizing: border-box; margin: 0px auto 28px; color: rgb(51, 51, 51); font-family: arial; font-size: 15px; line-height: 23px; widows: 1; background-color: rgb(255, 255, 255);"><span style="font-variant-ligatures: normal; orphans: 2; widows: 2;">Optimaal herstellen in een prachtig en sfeervol hotel, dat van alle gemakken is voorzien en waar u de beste zorg en therapie ontvangt. Daarvoor kunt u terecht in De Wartburg, een zorghotel in de Utrechtse wijk Oog in Al. Zorghotel De Wartburg biedt een comfortabel en prettig verblijf aan iedereen die herstelt of revalideert na een operatie, ziekte of ongeval.&nbsp;Maak kennis met Zorghotel De Wartburg. Met de&nbsp;korte film hieronder krijgt u een indruk van het zorghotel en van hoe een revalidatietraject kan verlopen.</span></p>]]></data>

































</krpano>